Solved

Error on TSM AIX " ANS1138E The 'QUERY' command must be followed by a subcommand"

Posted on 2016-10-27
7
192 Views
Last Modified: 2016-11-01
Hi im running the following command on my aix tsm:

tsm> q pvuestimate f=D

anf i get the following message:

ANS1138E The 'QUERY' command must be followed by a subcommand

Please can you help me with it? its very important!

Thanks in advance.
0
Comment
Question by:Santiago videla
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 3
  • 3
7 Comments
 
LVL 68

Expert Comment

by:woolmilkporc
ID: 41862525
Seems you ran this command on the TSM client component (dsmc). It must be run on the server interface (dsmadmc)!

"query pvuestimate" is available only on TSM server version 7.1 and up.
Could it be that you have a lower version?

Check (on dsmadmc) with

q status

(first line of output).
1
 

Author Comment

by:Santiago videla
ID: 41862670
Woolmilkporc,
                             As Always, you give me the right answer!. my TSM version is 5.5  , so the q pvuestimate is useless. is there any way to  obtain that information?

Thanks in advance
0
 
LVL 68

Expert Comment

by:woolmilkporc
ID: 41862671
See my comments in your other thread!
0
WordPress Tutorial 4: Recommended Plugins

Now that you have WordPress installed, understand the interface, and know how to install new parts, let’s take a look at our recommended plugins.

 

Author Comment

by:Santiago videla
ID: 41862676
Got it, thanks!
0
 
LVL 68

Accepted Solution

by:
woolmilkporc earned 500 total points
ID: 41862695
TSM server 5.5 is very (very!) old! Did you ever consider upgrading? I know that's not quite trivial from ver. 5 to ver. 6 then ver. 7, but it should be worth the effort. You say you can actually renew 5.5 licenses? I thought they threw this version into the trash can a long time ago...
0
 
LVL 25

Expert Comment

by:madunix
ID: 41862745
As stated above, you need to upgrade your TSM; for this please check IBM page to find minimum Hardware and Software requirements for both TSM server and Admin Center;
http://www-01.ibm.com/support/docview.wss?uid=swg21515628
0
 

Author Closing Comment

by:Santiago videla
ID: 41868284
Wool,
              Thanks again .And yes, probably IBM will not renew the licenses.
0

Featured Post

Complete VMware vSphere® ESX(i) & Hyper-V Backup

Capture your entire system, including the host, with patented disk imaging integrated with VMware VADP / Microsoft VSS and RCT. RTOs is as low as 15 seconds with Acronis Active Restore™. You can enjoy unlimited P2V/V2V migrations from any source (even from a different hypervisor)

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

The business world is becoming increasingly integrated with tech. It’s not just for a select few anymore — but what about if you have a small business? It may be easier than you think to integrate technology into your small business, and it’s likely…
A look at what happened in the Verizon cloud breach.
This video teaches viewers how to encrypt an external drive that requires a password to read and edit the drive. All tasks are done in Disk Utility. Plug in the external drive you wish to encrypt: Make sure all previous data on the drive has been …
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

636 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question